.loginMain{ background:#F2F2F2; padding:25px; overflow:hidden; }
.loginTit{ font-size:18px; font-weight:bold; margin:15px 0px 10px; display:block;}
.register{ margin:30px 0px 0px 20px; width:440px;}
.register div{ margin-bottom:7px; }
.register label{ width:110px; display:inline-block;}
.red{ color:#BA0105;}
.font1{ font-size:11px;}
.font2{ font-size:14px;}
.fontColor1{ color:#999;}
.newCustomers{ display:block; line-height:30px;}
.borderRight{ border-right:1px solid #d9d9d9;}
.borderLeft{ border-left:1px solid #fff; padding-left:30px; height:280px;}
.btn{ background:url(../images/btn.png) no-repeat; width:100px; height:25px; font-weight:bold; color:#FFF;  cursor:pointer; border:0px;}

.sign{ margin:30px 0px 0px 20px; width:380px;}
.sign div{ margin-bottom:7px; }
.sign label{ width:90px; display:inline-block;}
.input{ width:230px;}
.input1{ width:180px;}
/*shopping cart*/
.shoppingLeft {
    float: left;
    width: 728px;
}
.box_a {
    background: none repeat scroll 0 0 #F3F3F3;
    border-bottom: 1px solid #E8E8E8;
    height: 21px;
    padding: 10px 0 10px 7px;
}
.box_b{
    border: 1px solid #E8E8E8;
}
.box_a span {
    display: block;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 21px;
    line-height: 21px;
    padding-right: 35px;
    text-indent: 30px;
}

.sg {
    background: url(../images/cart-icon.gif) no-repeat scroll left top transparent;
}
.eo {
    background: url(../images/cart-icon.gif) no-repeat scroll left -61px transparent;
    padding-right: 10px;
}
.box_b table {
    border-collapse: collapse;
    border-top: medium none;
}
.box_b th {
    background: none repeat scroll 0 0 #F3F3F3;
    padding: 4px 7px;
}
.box_b td {
    border-top: 1px solid #F3F3F3;
    padding:7px;
}
.name{ margin-left:7px; display:inline-block; position:relative; top:10px;width:380px;  }
.name span{ display:block; line-height:18px;}
.qty {   
    height: 16px;
    padding: 2px;
    text-align: center;
    width: 30px;
}
.fontSize{ font-size:11px;}
.fontSize4{ font-size:18px;}
.salePrice {
    color: #B80D0A;
    font-size: 13px;
    font-weight: bold;
}

.btn{ background:url(../images/btn.png) no-repeat; width:100px; height:25px; font-weight:bold; color:#FFF;  cursor:pointer; border:0px;}

.or{ margin:0px 15px; position:relative; top:-15px;}
.alsoBought {
    border: 1px solid #EEECEC;
    overflow: hidden;
    padding: 4px 4px 0;
    width: 198px;
}


.topPirce{ margin-bottom:5px;}
.buttonRow{display: inline;}
.cart_cp{margin-bottom:5px}
.blue a:link{color:#0099CC;}
.block_outstock{border:1px solid #ccc;background:#fff;padding: 0 0 0 8px;}
.block_outstock li{}
.gray{color:#8e8198}
.sold_o{padding:0 10px;}
/*checkout shipping*/

.shippingForm {
	margin: 0px auto; width: 870px; padding-top: 30px;
}
.shippingForm .steps {
	height: 27px; text-align: center; line-height: 27px; font-size: 13px; font-weight: bold; margin-bottom: 10px;
}
.shippingForm .steps span {
	background: rgb(241, 241, 241); width: 290px; float: left; display: block;
}
.shippingForm .steps .hover {
	background: url(../images/process-bg.gif) no-repeat right top rgb(153, 153, 153); width: 290px; color: rgb(255, 255, 255);
}
.shippingForm .steps .no_hover {
	background: url(../images/process-bg.gif) no-repeat right -37px rgb(241, 241, 241);
}
.shippingForm .steps .s_over {
	background: url(../images/process-bg.gif) no-repeat right -74px rgb(241, 241, 241);	
}
.shippingForm .steps .s_hover {
	background: #999;color: white;
}

.input1 {
	width: 120px;
}
.input2 {
	width: 230px;
}
.ccinfo label{ display:block; width:170px; margin-bottom:3px;}

.ccinfo input{ height:20px; border:1px solid #b5b5b5; width:165px;}

.ccinfo select{ height:20px;}

.creditDiv{ margin-bottom:10px; overflow:hidden;}

.creditAsk{margin:26px 0px 0px 5px; cursor:pointer;}

.blueFont{ color:#07519a;}

.redFont{ color:#cc0000;}

.marginBottom{ margin-bottom:5px;}

.marginBottom1{ margin-bottom:10px;}

.marginRight{ margin-right:21px;}

.sameAddress label{ display:inline; width:auto;}

.sameAddress input{ width:auto;  height:auto; border:0px; margin:0px; padding:0px;}

.addressDetail{ padding-left:19px;}

.myAddress a{ color:#3399cc; text-decoration:underline;}

#noMargin{margin:10px 0px 0px; line-height:15px;}

.detailsNote{padding:14px 0px 0px 15px;}

.process_tab label {
	display:block;
	margin-bottom:3px;
	font-weight:bold;
}

.fontSize{ font-size:11px;}

.fontSize1{ font-size:16px;}

.fontSize2{ font-size:20px;}

.grayFont1{color: #636363;} 

.inputLong{width:365px; border: 1px solid #B5B5B5; height: 20px;}

.inputShort{width:170px; border: 1px solid #B5B5B5; height: 20px;}

.shippingDiv{ margin-bottom:9px; overflow:hidden;}

.nameNote{padding:25px 0px 0px 5px;}

.shippingDiv select {
    height: 22px;
    width: 200px;
}

.grayFont2{color: #888;} 

.shippingForm{margin-bottom:7px;}

.redFont1 {
    color: #B80D0A;
}

.grayFont{color: #888; font-size:11px;} 
		   .noteTxt {
    padding-left:5px; width:750px;
}

.noteSpan a {
	color:#3399cc;
}

.noteWhite {
    background:#FFF; border:1px dashed #ccc; display:block; color:#444; line-height:28px; margin:5px 0px; text-indent:7px;
}

.myInformation{ background:#fafafa; border:1px solid #e0dfdf; padding:10px 15px; overflow:hidden; margin-bottom:25px; }

.myInformationTxt{ line-height:20px; width:170px; font-size:13px; }

.myInformationImg{ padding:20px 0px 0px 15px;  }

.packageArrive{ width:380px; height:135px; border:1px solid #e0dfdf; padding:30px 5px 0px; background:#fafafa;}

.package{ margin-top:12px;}

.package table{ border:1px solid #d2d2d2; }

.package table th{ font-weight:bold; background:#d2d2d2; height:20px; text-align:left; padding:0px 7px;}

.package table td{ height:25px; text-align:left; padding:0px 7px;}

.qty{ text-indent:7px;}






.shippingSel{text-align: right;margin-top: 6px;}

.orderSummary{ margin:15px 0px 0px; border:1px solid #CCC; background:#fafafa; text-align:right;}

.summaryTit{ background:#d2d2d2; height:38px; padding-right:10px; line-height:38px; font-weight:bold; font-size:20px;}

.cost{  padding:10px; line-height:22px; }

.cost span{ display:block;}

.totalPrice{ border-top:2px solid #f5f5f5; line-height:40px; font-weight:bold; font-size:14px; border-bottom:2px solid #e0dfdf; padding-right:10px; }

.totalPrice span{ display:inline-block; padding-left:5px; }

.apply{ padding:10px;}

.applyInput{border: 1px solid #B5B5B5;
    height: 20px;
    width: 120px;} 

.applyBtn{ background:url(../images/apply_15.gif) no-repeat; width:48px; height:25px; border:0px; cursor:pointer;} 

.payment_type label{ display:inline-block; width:195px;}

.icon_btn1 {
	background:url(../images/product-icon.gif) no-repeat scroll 0 -488px transparent;
    height: 18px;
    line-height: 18px;
	margin:10px 10px 0px;
}

.paddingLeft{
    padding-left: 20px;
}

.paymentBox label {
    display: block;
    font-weight: bold;
    margin-bottom: 3px;
	width: 170px;
}

.sameAddress label{ display:inline;}

.blueFont1{color: #07519A;}

#billingAddress{ margin-top:20px;}


/*checkout payment*/
 .methodList, .paymentMethod{background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #E0DFDF;
    margin-bottom: 25px;
    overflow: hidden;
    padding: 10px 15px;}

.orderSum{font-size: 16px;
    font-weight: bold;
    line-height: 38px;
	text-align:right;
	margin-top:5px;}
	
.SumMain{border: 1px solid #D2D2D2; padding:10px; text-align:right;}

.SumMain span{ display:block; padding:5px 0px; }

.total_line{ border-top:1px dotted #CCC;height:1px;margin: 8px 0;}
.total_titel{font-size: 14px;font-weight: bold;}

.back a{ text-decoration: underline;}
.ccinfo {
background: none repeat scroll 0 0 #FFF8F8;
border: 1px solid #FFAEAE;
margin: 10px 7px 0 0;
padding: 10px;
width: 358px;
height: 220px;
margin-bottom: 10px;
}
#paypalwpp_cc-cc-number,.ccn_width{width:353px;}

.ajax_loading{padding:0 40px 0 0;}
.pp_title{font-size:14px;margin: 3px 10px 0 0;}
/*success*/

.updatesuccess {
    background:url(../images/success.png) no-repeat scroll 5px 5px #EEFCE2;
    border: 1px solid #A9D093;
    color: #507510;
    padding: 5px 5px 5px 25px;
}


.successTxt{ line-height:18px; margin:10px 0px;}

.successForm label{ font-weight:bold; width:110px; display:inline-block;}
 
.successForm input{width:170px; border: 1px solid #B5B5B5; height: 20px;}

.successForm input{width:170px; border: 1px solid #B5B5B5; height: 20px;}

.successTxt a{ line-height:18px; margin:5px 0px;}

.orderTable table{border:1px solid #e0dfdf; border-top:0px; border-bottom:0px; }

.orderTable th{ background:#FFF; text-align:center; font-weight:bold; padding:0px 10px; border-bottom:1px solid #e0dfdf; border-right:1px solid #e0dfdf; }

.orderTable th span{ display:block;}

.orderTable tr{ border-bottom:1px solid #e0dfdf;}

.orderTable td{ background:#FFF; text-align:left; padding:0px 10px; height:80px;  border-bottom:1px solid #e0dfdf;}

#dashed .bottom{ border-bottom: 1px dashed #e0dfdf; }

.successFoot{ margin-top:15px;}

.successFoot span{ display:block; line-height:18px; margin:5px 0px 13px;}

.marginBottom{ margin-bottom:10px;}

#noMargin{ margin-bottom:0px;}

.successFoot a{ color:#3399CC; text-decoration:none;}

.package {
    margin-top: 12px;
}

.package table {
    border: 1px solid #D2D2D2;
}

.package table td {
    padding: 0 7px;
    text-align: left;

}

.total {
    border-top: 1px dotted #CCCCCC;
    height: 30px;
    line-height: 40px;
    margin-top: 10px;
}

.orderDetail{ margin:15px 0px 10px; font-size:13px;}

.address span,.orderDetail span{ margin-right:30px;}

.fontSize5{ font-size:13px;}
.address {margin-bottom: 15px;}
.blank{height:10px;}

/*account*/
.accountMain h4 {
color: #FE6F00;
font-size: 14px;
}
.orderList {
margin: 10px 0px;
}
.orderBg {
background: url("../images/bar.gif") no-repeat scroll 0 0 transparent;
height: 35px;
line-height: 35px;
text-indent: 15px;
width: 729px;
}
.accountOrder {
border: 1px solid #EEE;
padding: 0px 10px;
}
.accountOrder th {
height: 35px;
font-weight: bold;
color: #0C3963;
border-bottom: 1px dotted #CCC;
}
.accountOrder td {
height: 25px;
text-align: center;
}
/*account address*/
.orderTit {
color: #585757;
font-size: 14px;
font-weight: bold;
}
.billingInformation {
border: 1px solid #EEE;
padding: 15px;
overflow: hidden;
}
.addressTxt {
line-height: 26px;
width: 46%;padding:10px 0 0 0;
}
.shippingTxt {
margin-left: 20px;
padding-left: 20px;
border-left: 1px dotted #CCC;
}
.billingInformation label {
width: 100px;
display: inline-block;
}
.eachline{margin-bottom: 7px;}
.orderBg span {
display: block;
margin-right: 210px;
}
.addr_line{border-top:1px dotted #ccc}
/*p r w*/
.prw_sub_bt{ float: right;
    margin: 73px 0 0 28px;}